
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:974px;
		height:315px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		padding:0;
		height:21px;
		background:url(../images/slider.png);
		width:126px;
		padding:13px 0 0 33px;
		position:relative;
		top:-34px;
		left:407px;
		float:left; display:inline;
		margin-bottom:-34px;
		}
	ol#controls li{
		margin:0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		background:#999;
		margin:0 5px;
		width:9px;
		height:9px;
		line-height:9px;
		font-size:9px;
		background: url(../images/control.gif) no-repeat;

		}
	ol#controls li.current a{
		background: url(../images/control-actiu.gif) no-repeat;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	#controls1{ position:relative; top:3px; left:1px}
	#controls2{ position:relative; top:0px;}
	#controls3{ position:relative; top:-1px;}
	#controls4{ position:relative; top:0px;}
	#controls5{ position:relative; top:3px; left:-1px}
	
/* // Easy Slider */